#u75
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u76
{
	border-style: none;
	border-color: transparent;
	background-color: #013A81;
}

#u76_align_to_page
{
	position: relative;
}

#u77
{
	background-color: transparent;
	position: relative;
}

#u83-6
{
	background-color: transparent;
	color: #FFC425;
	font-size: 48px;
	line-height: 67px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
}

#u86
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u87
{
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	position: relative;
	background: #FFC425 url("../images/tread-pattern.png") no-repeat right center;
}

#u87:hover
{
	background: #013A81 url("../images/tread-pattern-yellow.png") no-repeat right center;
}

#u88-4
{
	background-color: transparent;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	font-size: 18px;
	line-height: 50px;
	color: #013A81;
	position: relative;
}

#u88-4:hover p
{
	color: #FFC425;
	visibility: inherit;
}

#u88-2
{
	padding-left: 25px;
}

